#index-four {

	.index-four-hero {
		height: 100vh;
		position: relative;
		background-size: cover!important;
}

	.hero-content {
		height: 100vh;
	}

	.hero-title {
		padding-bottom: 28px;

		h1 {
			font-weight: 600;
		}
	}

	.hero-text p {
		font-size: 18px;
		color: #b4b5b9;
	}

	.hero-title span {
		position: relative;
		top: unset;
		left: unset;
		transform: none;
		background: #50bd93;
		color: #ffffff;
		padding: 0 15px;
		border-radius: 5px;
		font-weight: 800;
	}

	.verticle-align {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		width: 100%;
	}

	.hero-feature-image {
		height: 100vh;
	}

	.product:hover {
    	box-shadow: 0px 1px 28.8px 3.2px rgba(80, 189, 147, 0.49);
	}

	.product:hover .product__title a {
    	color: #50bd93;
	}

	.product__tags li a {
		color: #50bd93;
	}

	.product__view-btn {
		color: #50bd93;
		border: 1px solid #50bd93;
		
		&:hover {
			background: #50bd93;
			color: #ffffff;
			border: 1px solid #50bd93;
		}
	}

	.product__download-btn {
		background: #50bd93;
	    border: 1px solid #50bd93;
	}

	.btn-search-pt {
		background: #50bd93;
	}
}


#index-four-nav.fixed-it {
  background: $hover-color-two;
}